Subject: [mobile-ip] Question on draft-team-mobileip-mipv6-sec-reqts-00.txt

From: Alexandru Petrescu <[email-masked]>
Date: 17 Jul 2001 12:11:30 +0200

Hi,

I'm no security expert and I have this humble question.

The requirements presented are so directly related to cryptography.
The word "authorized" is used extensively.  I was wondering if it is
possible to include requirements that are more "functional" in nature
and that would allow solutions that do not rely necessarily on crypto.

For example, the wireless broadcast would allow the MN to overhear
when a BU with its Home Address were sent by an attacker.

Another example is that the AR's usually trust each other and thus
might easily exclude an unauthorized AR.

Just wondering,

Alex